<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-BF1449F4ABB707A610B0A6E710DA3632" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-657431C772FAAA148E9A157C84EDD169">
    <organization identifier="ORG-657431C772FAAA148E9A157C84EDD169" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E12682C934A617656E7EC59DC9FBF465" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-F68EE9A8B3C9A8E52E512BE4D513E20B" isvisible="true" identifierref="RES-44B0A995CB7C7D617B397569B86EEBD6">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-05A689B772CAEF01BDCA4F799BD53AB1" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-9022DFEDB300847A64530AC94C31689B" isvisible="true" identifierref="RES-F7937D254592579D9BDB0FFCAB53D089">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-C0D770CA7C1DF78C39AD9DBACD76C244" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-2B0A1517E4824D58ACCFAA45BA873A91" isvisible="true" identifierref="RES-118ADF4A74748F472F46A076D9DE7977">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-83AA1C53CE44BB031C6BBCAEEA2F9FAE" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-F7B8D53124E7044DB459EA3974CC0DA6" isvisible="true" identifierref="RES-444570B8ED69613363867CB2BF0E75CE">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-D9773ECEA55E10C869150B2432DA8065" isvisible="true" identifierref="RES-F0C5557CDDB2B50F2E0AAA292E9455E4">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-DBC905D10747828A557EE78CFC102E32" isvisible="true" identifierref="RES-3B48127620EC1BD4F987C920911A9A40">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-526B6A42EE66956136F7ECC916708CD5" isvisible="true" identifierref="RES-D0D76BA157FED32C6288898D661D4C5D">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-DCFF32433C079C67226483E97BB2BB25" isvisible="true" identifierref="RES-E0D18F2A1DB9AABE667A58277E21D571">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-31EAED1675BBF3EE8587D5B416160941" isvisible="true" identifierref="RES-6A5295F3AC7597A94003872BB3CB405D">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-2BB66BA7198B47667D643442C1BEA4EB" isvisible="true" identifierref="RES-500CE3A1DC3020E9060DA19F21101114">
          <title>Actividad 3 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-4D1E35BF9FC7E309A243E89985725C65" isvisible="true" identifierref="RES-24E31CBA82F7255E8DF71BCF7CFA196D">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-7335993C8CED4076104D5DE6214BDE55" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-37112888862093AD59FBEF19D0893DAD" isvisible="true" identifierref="RES-F8B67D0C9BBD772FFC9BA04555C33C21">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-9EC7FF699CAB94342EDC93C111A45B3F" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-E1E025CDB522FCAA02DFA954D55A98ED" isvisible="true" identifierref="RES-39AB1DE1A22F8295A92EEB9FCBD852A4">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-44B0A995CB7C7D617B397569B86EEBD6" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_01_00.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-F7937D254592579D9BDB0FFCAB53D089" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_01_01.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-118ADF4A74748F472F46A076D9DE7977" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_02_01.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-444570B8ED69613363867CB2BF0E75CE" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_03_01.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F0C5557CDDB2B50F2E0AAA292E9455E4" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_03_02.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3B48127620EC1BD4F987C920911A9A40" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_03_03.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D0D76BA157FED32C6288898D661D4C5D" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_03_04.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E0D18F2A1DB9AABE667A58277E21D571" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_03_05.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6A5295F3AC7597A94003872BB3CB405D" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_03_06.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-500CE3A1DC3020E9060DA19F21101114" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_03_07.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-24E31CBA82F7255E8DF71BCF7CFA196D" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_03_08.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_03_08.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F8B67D0C9BBD772FFC9BA04555C33C21" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_04_01.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-39AB1DE1A22F8295A92EEB9FCBD852A4" type="webcontent" href="L/L_G01_U01_L04/L_G01_U01_L04_05_01.html">
      <file href="L/L_G01_U01_L04/L_G01_U01_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

